@(account: Option[gitbucket.core.model.Account], members: List[gitbucket.core.model.GroupMember])(implicit context: gitbucket.core.controller.Context) @import gitbucket.core.view.helpers @gitbucket.core.html.main(if(account.isEmpty) "Create group" else "Edit group"){

## @{if(account.isEmpty) "Create group" else "Edit group"}

Group name
URL (Optional)
Image (Optional) @gitbucket.core.helper.html.uploadavatar(account)
Members

@gitbucket.core.helper.html.account("memberName", 200)
@if(account.isDefined){
Delete Group
} @if(account.isDefined){ Cancel }
}